<?php

if ( ! function_exists( 'ginevra_core_add_image_with_text_variation_text_on_image' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_image_with_text_variation_text_on_image( $variations ) {
		$variations['text-on-image'] = esc_html__( 'Text On Image', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_image_with_text_layouts', 'ginevra_core_add_image_with_text_variation_text_on_image' );
}
